---
data_category: Optional
key_path: redis_hll_counters.compliance.compliance_total_unique_counts_monthly
description: ''
product_section: ''
product_stage: ''
product_group: ''
product_category: ''
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
distribution:
- ce
tier:
- free
skip_validation: true
